<?php namespace App\Http\Requests;
 
use Illuminate\Foundation\Http\FormRequest;
 
class BeneftypeRequest extends FormRequest {
    public function rules() {
        return [
		    'ref' => 'required|max:2',
		    'libelle' => 'required',
		    'statuts' => '',
        ];
    }
 
    public function authorize() {
        return true;
    }
}